body {
  font-family: Inter;
  font-size: 1.1rem;
  line-height: 1.2;
}
li {
  line-height: 1.2;
}
.smallCaps_title h1 {
  font-variant: small-caps;
}

.so_grid-container {
	display: grid;
	 grid-template-columns: auto auto;
	 grid-row-gap: 5px;
}
.so_container {
}
.so_image {
	float: left;
	min-width: 75px;
  	max-width: 40%;
}
.so_description {
	float: left;
	padding: 0 10px;
  	max-width: 59%;
}
.so_link {
	color: goldenrod;
}

@media only screen and (max-width: 500px) {
	.so_grid-container {
		grid-template-columns: auto;
	}
}